.info{
background: #f04f24; /* Old browsers */
background: -moz-linear-gradient(top,  #f04f24 0%, #ffffff 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f04f24), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #f04f24 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #f04f24 0%,#ffffff 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #f04f24 0%,#ffffff 100%); /* IE10+ */
background: linear-gradient(to bottom,  #f04f24 0%,#ffffff 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f04f24', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}
.gradiantSilver{
#height: 100%;
}
.text1{
color: #F04F24;
}
.info .title{
color: black;
}
.header .header1{
width: 25% !important;
background-color: #1E3160 !important;
font-size: 140%;
}
.header .header2{
visibility: visible;
}
.header .header2{
background-color: #F04F24 !important;
}
.header .header2_1{
background: url(../../images/tool/header1.png) no-repeat left center;
}
.header .header2_3{
background: url(../../images/tool/header2.jpg) no-repeat left center;
}

